commons-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From coveralls <...@git.apache.org>
Subject [GitHub] commons-lang issue #354: Convert tests for Validate.isTrue overloads to @Nes...
Date Wed, 05 Sep 2018 12:53:03 GMT
Github user coveralls commented on the issue:

    https://github.com/apache/commons-lang/pull/354
  
    
    [![Coverage Status](https://coveralls.io/builds/18838060/badge)](https://coveralls.io/builds/18838060)
    
    Coverage remained the same at 95.253% when pulling **aad2db8b12b8c61556df9df7de4fadc927633504
on britter:nested-validate-test** into **bce28f99f383051b419510ef72531e0f6fa67352 on apache:master**.



---

Mime
View raw message